@charset "utf-8";

/*-----------------------------------------------------------
カスタムプロパティ
-----------------------------------------------------------*/

:root {
	/* color */
  	--base-body-bg: #fff;
  	--base-body-color: #333;
	--white: #fff;
	--gray01: #9D9D9D;
	--gray02: #A8A5A0;
	/* --gray03: ; */
	/* --gray04: ; */
	--black01: #333;
	--black02: #555;
	--primary: #E85920;
  	--secondary: #FF8E21;
	--tertiary: #1273B5;
    --quaternary: #FCF9F7;
    --fifth: #FFE6CE;
    --sixth: #FFF8EF;
	--seventh: #FDEDDE;

	/* font family */
	--base-font-family: "Noto Sans JP", sans-serif, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: "Zen Maru Gothic", sans-serif;
	--font-family02: "Quicksand", sans-serif;
	/* --font-family03: ; */
	/* --font-family04: ; */
}

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

html {
	overflow-x: hidden;
}

body {
	max-width: 1920px;
	width: 100%;
	margin: auto !important;
	font-family: var(--base-font-family);
	font-size: 14px;
	font-weight: 500;
	line-height: 1.834em;
	word-break: break-all;
	background: var(--base-body-bg);
	background-size: auto;
	color: var(--base-body-color);
	position: relative;
	overflow-x: hidden;
}

#root {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}

p > a, label > a {
	color: inherit;
	text-decoration: underline;
}

p > a:hover, label > a:hover {
	color: inherit;
}

a, button {
	transition: .3s;
}

/* 電話番号定数のチラつき対策 */
p.tel,
a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 0;
}

.br-none br {
	display: none;
}

.hidden {
	overflow: hidden;
}

.overflow-auto {
	overflow: auto;
}

.hover-none:hover {
	text-decoration: none !important;
}

.w-fit-content {
    width: fit-content;
}

.js-tel-link {
	color: inherit;
}

.padding-x {
	padding: 0 15px;
}

.tel-flex {
	display: flex;
	align-items: center;
}

.hover-underline:hover {
	text-decoration: underline;
}

.cursol-pointer {
	cursor: pointer;
}

.brightness {
    filter: brightness(1.1);
}

.box-shadow01 {
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.10);
}

.box-shadow02 {
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
}

.d-tb-block {
    display: none !important;
}

.d-pc-block {
    display: none !important;
}


/*-----------------------------------------------------------
タイトル
-----------------------------------------------------------*/

.title01 {
	font-size: 26px;
	font-family: var(--font-family01);
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.6em;
}

.title02 {
	font-size: 24px;
	font-family: var(--font-family01);
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.6em;
}

.en-title01 {
	font-size: 14px;
	font-family: var(--font-family02);
	letter-spacing: 0.05em;
	line-height: 1.2em;
}

.banner-link-sub-title {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}


/*-----------------------------------------------------------
テキスト
-----------------------------------------------------------*/

.text01 {
	font-size: 14px;
	font-weight: 500;
    line-height: 2.18em;
}

.text01 strong {
	font-size: 16px;
	font-weight: 700;
    color: var(--primary);
}

.text02 {
	font-size: 13px;
	font-weight: 500;
    line-height: 2.18em;
}


.navi-link {
	display: block;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
}

.navi-link:hover {
	text-decoration: underline;
}

.navi-link01 {
	font-size: 16px;
	font-weight: 700;
}

.navi-link02 {
	position: relative;
	padding: 0 0 0 23px;
	margin: 0;
}

.navi-link02:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: auto;
	margin: auto;
	width: 10px;
	height: 1px;
	background: var(--black01);
}

.strong-primary strong {
	font-weight: 700;
	font-size: 17px;
	color: var(--primary);
}

/*-----------------------------------------------------------
ボタン
-----------------------------------------------------------*/

.btn01 {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 305px;
    /* width: 100%; */
    position: relative;
    padding: 16px 10px 17px;
    font-family: var(--font-family01);
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 8px;
    transition: all .3s;
}

.btn01:after {
    content: "";
    display: block;
    max-width: 7px;
    width: 100%;
    height: 11px;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 1;
    transition: all .3s;
}

.btn01:hover::after {
    right: 7px;
    transition: all .3s;
}

.btn01-white {
	color: var(--base-body-color);
    background: var(--quaternary);
    border: solid 2px var(--sixth);
}

.btn01-white:after {
    background: url(/system_panel/uploads/images/arrow-black.svg)no-repeat center;
    background-size: contain;
}

.btn01-white:hover {
	color: var(--base-body-color);
}

.btn02 {
    max-width: 302px;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 19px 15px;
    font-size: 18px;
    font-family: var(--font-family01);
    font-weight: 500;
    letter-spacing: 0;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 8px;
    transition: all .3s;
}

.btn02-primary {
	color: var(--white);
	background-color: var(--primary);
}

.btn02-primary:hover {
	color: var(--white);
	background-color: var(--secondary);
	transition: all .3s;
}


.btn03 {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 203px;
	width: 100%;
	padding: 12px 15px;
	transition: all .3s;
}

.btn03-white {
	color: var(--white);
	border: 1px solid var(--white);
}

.btn03-white:hover {
	color: var(--white);
	background: var(--primary);
}

.btn03-black {
	color: var(--white);
	background: var(--black02);
}

.btn03-black:hover {
	color: var(--white);
	background:  var(--gray03);
}

.back-btn {
    max-width: 200px;
    width: 100%;
    display: block;
    padding: 15px;
    border: 1px solid var(--base-body-color);
    color: var(--white);
    background: var(--base-body-color);
    text-align: center;
    font-family: var(--font-family02);
    font-size: 16px;
    letter-spacing: 0.1em;
  	transition: all .3s;
}

.back-btn:hover {
  	color: var(--base-body-color);
    background: var(--white);
}

.contact-link:hover {
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
}

.anchor-contents03 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.anchor-contents02 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.anchor-box {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    height: 50px;
    width: 100%;
    margin: 0 auto 0 auto;
    z-index: -1;
}

/*-----------------------------------------------------------
フォント
-----------------------------------------------------------*/

.font-family01 {
	font-family: var(--font-family01);
}

.font-family02 {
	font-family: var(--font-family02);
    font-variation-settings: 'opsz' 11, 'wght' 400;
}

.font-family03 {
	font-family: var(--font-family03);
}

.font-family04 {
	font-family: var(--font-family04);
}

/*-----------------------------------------------------------
文字色
-----------------------------------------------------------*/

.primary {
	color: var(--primary);
}

.secondary {
	color: var(--secondary);
}

.tertiary {
	color: var(--tertiary);
}

/* .quaternary {
	color: var(--quaternary);
} */

.black01 {
	color: var(--black01);
}

.black02 {
	color: var(--black02);
}

.white {
	color: var(--white);
}

.grey01 {
	color: var(--grey01);
}

.grey02 {
	color: var(--grey02);
}

.grey03 {
	color: var(--grey03);
}

.grey04 {
	color: var(--grey04);
}


/*-----------------------------------------------------------
背景色
-----------------------------------------------------------*/

.bg-primary {
	background: var(--primary) !important;
}

.bg-secondary {
	background: var(--secondary) !important;
}

.bg-quaternary {
	background: var(--quaternary) !important;
}

.bg-fifth {
	background: var(--fifth) !important;
}

.bg-seventh {
	background: var(--seventh) !important;
}

.bg-black01 {
	background-color: var(--black01);
}

.bg-black02 {
	background-color: var(--black02);
}

.bg-white {
	background-color: var(--white);
}

.bg-grey01 {
	background-color: var(--grey01);
}

.bg-grey02 {
	background-color: var(--grey02);
}

.bg-grey03 {
	background-color: var(--grey03);
}

.bg-grey04 {
	background-color: var(--grey04);
}

/*-----------------------------------------------------------
マスク
-----------------------------------------------------------*/

.mask01,.mask02,.mask03,.mask04,.in-link-mask01 {
  	position: relative;
}

.mask01:before {
	content:"";
  	position: absolute;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	margin: auto;
  	width: 100%;
  	height: 100%;
    background: rgba(51, 51, 51, 0.7);
  	z-index: 1;
  	transition: all .3s;
}

.mask02:before {
	content:"";
  	position: absolute;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	margin: auto;
  	width: 100%;
  	height: 100%;
    background: rgba(26, 14, 3, 0.5);
  	z-index: 1;
}


/*-----------------------------------------------------------
画像
-----------------------------------------------------------*/

.img-control {
	height: 0;
	position: relative;
	padding: 0 0 100%;
}

.img-control > img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.img-fit {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/*-----------------------------------------------------------
スライダー
-----------------------------------------------------------*/

.swiper + .swiper {
	margin: 10px auto 0;
}

.thumbnail-slider-item {
	cursor: pointer;
	transition: .3s;
}

.thumbnail-slider-item:hover {
	filter: brightness(0.5);
}

.swiper-slide-thumb-active {
	filter: brightness(0.5);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #FFF;
	text-shadow: 0 0 3px #000;
	transition: .3s;
}

.swiper-button-next:hover:after,
.swiper-button-prev:hover:after {
    opacity: .6;
}


/*-----------------------------------------------------------
ブロック
-----------------------------------------------------------*/

.wrapper01 {
	padding: 80px 0 80px;
	overflow: hidden;
}

.wrapper02 {
	padding: 80px 0;
	overflow: hidden;
}

.contents01 {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
  	position: relative;
  	z-index: 5;
}

.contents02 {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
  	position: relative;
  	z-index: 5;
}

.contents03 {
	max-width: 1628px;
	width: 100%;
	margin: 0 auto;
  	position: relative;
  	z-index: 5;
}

.contents04 {
	max-width: 1740px;
	width: 100%;
	margin: 0 auto;
  	position: relative;
  	z-index: 5;
}

.inner {
	max-width: 1350px;
	width: 100%;
	padding: 0 15px;
	margin: auto;
	position: relative;
}

/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

.base-table {
	width: 100%;
	letter-spacing: 0.05em;
	font-size: 14px;
	line-height: 1.8em;
	background: var(--white);
	color: var(--dark);
	border: solid 1px var(
 --gray04);
}

.base-table-tr:not(:last-child) {
	border-bottom: solid 1px var(--gray04);
}

.base-table-th, .base-table-td {
	padding: 15px 15px;
}

.base-table-th {
	display: flex;
	justify-content: space-between;
	width: 100%;
	font-weight: bold;
	background: var(--base-body-color);
	color: #fff;
}

.base-table-th + .base-table-th {
	border-left: solid 1px var(--grey);
}

.base-table-td + .base-table-td {
	border-left: solid 1px var(--grey);
}

/*-----------------------------------------------------------
バナーリンク
-----------------------------------------------------------*/

.banner-wrapper {
    padding: 80px 0 0;
}

.banner-inner {
    max-width: 1350px;
    width: 100%;
    padding: 0 15px;
    margin: auto;
}

.banner-container {
    padding: 0;
}

.banner-row {
    margin-top: -30px;
}

.banner-col {
    margin: 30px 0 0;
}

.banner-link {
    /* max-width: 700px; */
    width: 100%;
    display: block;
    /* padding: 60px 15px 55px; */
    /* box-shadow: 0 3px 8px rgb(0 0 0 / 25%); */
    position: relative;
    overflow: hidden;
    margin: auto;
    transition: all .3s;
}

.banner-link:before {
	transition: all .3s;
}

.banner-link:hover {
	filter: brightness(1.4); 
	transition: all .3s;
}

.banner-link-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--white);
    text-shadow: 3px 3px 10px rgb(0 0 0 / 90%);
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 550px;
    width: 84%;
    z-index: 5;
}

.banner-link-sub-title {
    margin: 5px 0 0;
}

.link-img-box {
    position: relative;
    width: 100%;
    min-height: 250px !important;
}

.link-img-box img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    margin: auto;
    object-fit: cover;
    transition: all .5s;
}

/*-----------------------------------------------------------
ヘッダー
-----------------------------------------------------------*/

.header {
  	max-width: 1920px;
  	width: 100%;
  	margin: auto auto auto auto;
  	position: fixed;
  	top: 0;
  	left: 0;
  	right: 0;
  	transition: .3s all;
  	z-index: 99999999;
}

.header-frame {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 20px 0px;
}

.header-navi-row {
	margin: 13px 0 0;
}

.header-navi {
	font-size: 12px;
	color: var(--black01);
}

.header-navi:hover {
	color: var(--black01);
}

.header-btn02 {
	max-width: 215px;
	padding: 5px 15px 4px;
}

.header-tel-btn {
	margin:0 20px 0 0;
}

/*ドロップダウン*/

.nav-single {
    position: relative;
    cursor: pointer;
}

.nav-single-link {
    padding-right: 15px;
    position: relative;
}

.nav-single-link:after {
    content: "";
    display: block;
    max-width: 13px;
    width: 14%;
    height: 7px;
    background: url(/system_panel/uploads/images/arrow-down-black.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 56%;
    right: 0;
    transform: translateY(-50%);
    transition: .3s;
}

.nav-single:hover .nav-single-link:after {
    transform: translateY(-50%) rotate(180deg);
}

.nav-second {
	width: 275px;
	padding: 35px 0 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 60%;
	transform: translateX(-50%);
	transition: .3s;
	/* background: rgba(255,255,255,.85); */
	/* border: 1px solid #F5F5F5; */
}

.nav-second-in {
	position: relative;
	padding: 0 8px;
	background: var(--white);
	border: 8px solid var(
	--seventh);
	border-radius: 10px;
}

.nav-second-in:before {
	/* content: ""; */
	position: absolute;
	width: 1px;
	height: 50%;
	top: 0;
	bottom: 0;
	left: 25px;
	margin: auto;
	background: var(--base-body-color);
}

.nav-second-in .header-navi-link {
  	font-size: 14px;
	color: var(--white);
	padding: 15px 3px 16px 13px;
	border-bottom: 1px solid #D8D8D8;
	margin: 0;
}

.nav-second-in .header-navi-link:last-child {
	color: var(--white);
	margin: 0;
	border-bottom: 0px solid #D8D8D8;
}

.nav-second-link {
    display: block;
    font-size: 14px;
    font-weight: 700;
    font-family: var(--font-family03);
    letter-spacing: 0.05em;
    line-height: 1.5em;
    color: var(--white);
    padding: 0 0 0 20px;
    position: relative;
}

.nav-second-link:not(:first-child) {
    margin: 7px 0 0;
}

.nav-second-link:before {
    content: "";
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 25px;
    margin: auto;
    width: 8px;
    height: 1px;
    background: var(--white);
    transition: .3s;
}

.nav-second-link:hover {
    color: var(--white);
}

.nav-single:hover .nav-second {
    opacity: 1;
    visibility: visible;
}

.header-drop-navi {
    width: 100%;
    position: relative;
    padding: 12px 14px;
    border-bottom: 1px dashed var(--gray02);
    align-items: center;
}

.header-drop-navi:last-child {
    border-bottom: 0;
}

.header-drop-navi:after {
    content: "";
    display: block;
    max-width: 7px;
    width: 100%;
    height: 11px;
    background: url(/system_panel/uploads/images/arrow-black.svg);
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    transition: .3s;
}

.gnav-link:before {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    margin: auto;
    background: var(--secondary);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transition: .3s;
}

.gnav-link:hover:before {
    width: 100%;
}

/*ハンバーガー*/

.hamburger-btn {
    max-width: 65px;
    width: 100%;
    height: 50px;
    cursor: pointer;
    transition: .3s;
    margin: 0 0 0 1%;
    position: absolute;
}

.hamburger-btn-inner {
    max-width: 65px;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    /*top: 33px;
    right: 30px;*/
}

.hamburger-btn:hover {
    opacity: 0.65;
}

.hamburger-btn-bar {
    max-width: 38px;
    width: 100%;
    height: 28px;
    position: relative;
}

.hamburger-btn-bar > div {
    width: 100%;
    height: 1px;
    background: #A4A4A4;
    margin: auto;
    position: absolute;
    right: 0;
    left: 0;
    transition: .5s;
}

.hamburger-btn-bar > div:nth-child(1) {
    top: 0;
}

.hamburger-btn-bar > div:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}

.hamburger-btn-bar > div:nth-child(3) {
    top: 100%;
    transform: translateY(-100%);
}

.open .hamburger-btn-bar > div:nth-child(1) {
	top: 50%;
	transform: rotate(145deg) translateY(-50%);
}

.open .hamburger-btn-bar > div:nth-child(2) {
	opacity: 0;
}

.open .hamburger-btn-bar > div:nth-child(3) {
	top: 50%;
	transform: rotate(-145deg) translateY(-50%);
}

.nav-area {
    max-width: 1920px;
    width: 100%;
    margin: auto;
    background: var(--white);
    transition: ease .2s;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999999999;
    opacity: 0;
    visibility: hidden;
}

.nav-area.open {
	opacity: 1;
	visibility: visible;
}

.nav-content {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9999999999;
}
.nav-content-inner {
    padding: 80px 15px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
    display: flex;
    align-items: flex-start;
	justify-content: center;
    margin: 0 0 0 auto;
}

.nav-list-item {
    border-bottom: 1px dashed var(--gray02);
}

.nav-list {
    width: 100%;
}

.nav-link {
    display: block;
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 1.45em;
    color: var(--black01);
  	font-family: var(--font-family01);
    padding: 10px 5px;
}

.nav-link:hover {
    color: var(--black01);
	text-decoration: underline;
}

/*.nav-hamburger-btn {
    position: absolute;
    z-index: 9;
    top: 40px;
    right: 24px;
    margin: auto;
}*/

/*スマホ時のナビ*/

.sp-nav {
	width: calc(100% - 25%);
	height: 70px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999999999;
	animation-name: fadein;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	border-top: solid 1px var(--white);
}

.sp-nav-area {
	width: 100%;
	height: 100%;
	display: flex;
	background: var(--primary);
}

.sp-nav-block {
	flex: 1;
	display: flex;
}

.sp-nav-conte-l {
	width: 33.33%;
	border-right: 2px solid var(--white);
}

.sp-nav-link {
	padding: 6px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
}

.sp-nav-link-icon {
	max-width: 23px;
	width: 100%;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sp-nav-btn-bar {
	max-width: 26px;
	height: 18px;
	width: 100%;
	position: relative;
}

.sp-nav-btn-text {
	margin: 5px auto 0;
	font-size: 10px;
	line-height: 1em;
	color: var(--white);
}

.sp-nav-link-text {
	margin: 6px auto 0;
	font-size: 11px;
	line-height: 1.4em;
	color: var(--white);
	font-weight: 500;
	font-family: var(--font-family01);
}

.sp-nav-btn {
	padding: 6px;
	width: 25%;
	height: 70px;
	position: fixed;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	cursor: pointer;
	background: var(--primary);
	z-index: 999999999;
	animation-name: fadein;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	border-top: solid 1px var(--white);
}

.sp-nav-btn-bar-item {
	width: 100%;
	height: 3px;
	background: var(--white);
	border-radius: 3px;
	position: absolute;
	left: 0;
	transition: ease .5s;
}

.sp-nav-btn-bar-item:nth-of-type(1) {
	top: 0;
}

.sp-nav-btn-bar-item:nth-of-type(2) {
	top: 50%;
	transform: translateY(-50%);
}

.sp-nav-btn-bar-item:nth-of-type(3) {
	top: 100%;
	transform: translateY(-100%);
}

.open .sp-nav-btn-bar-item {
	transition: ease .5s;
}

.open .sp-nav-btn-bar-item:nth-of-type(1) {
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
}

.open .sp-nav-btn-bar-item:nth-of-type(2) {
	opacity: 0;
}

.open .sp-nav-btn-bar-item:nth-of-type(3) {
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}

.sp-menu {
	margin: auto;
	padding: 0;
	max-width: 1920px;
	width: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	right: -100%;
	background: var(--secondary-light);
	z-index: 9999999;
	transition: ease .5s;
}

.sp-menu.open {
	right: 0;
}

.sp-menu-area {
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 100px 15px;
}

.sp-menu-conte {
	padding: 100px 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}

.sp-menu-conte::-webkit-scrollbar {
	display:none;
}

.sp-menu-link {
	width: 100%;
	padding: 10px 0;
	display: block;
	color: var(--base-font-color);
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	text-align: center;
	position: relative;
}

.sp-menu-link:hover {
	color: var(--base-font-color);
}

.sp-menu-link-en-text {
    font-size: 12px;
    color: var(--primary);
    margin: 3px 0 0;
}

.spFa {
    font-size: 23px;
    color: #fff;
}

/*-----------------------------------------------------------
is-scroll
-----------------------------------------------------------*/

.header-area {
    transition: all .3s;
}


.is-scroll .header-area {
    padding: 10px 15px 10px 15px !important;
    transition: all .3s;
}

/*-----------------------------------------------------------
フッター
-----------------------------------------------------------*/

.footer-contact-left {
	border-bottom: 1px solid #fff;
	padding: 0 0 30px 0;
}

  
.footer-contact-tel-box {
    border-bottom: 1px solid #fff;
}

.footer-right:after {
	content: none;
	position: absolute;
	width: 100%;
	height: 1px;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: var(--white);
	z-index: 2;
}

.footer-navi {
	color: var(--black01);
}

.footer-navi:hover {
	color: var(--black01);
}

.footer-navi01-mt {
	margin-top: 16px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

}/* min-width: 375px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/


}/* min-width: 414px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:576px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	/*-- 改行 --*/

	.br-576-none br {
		display: none;
	}

	.br-576-block br {
		display: block;
	}

}/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

    .d-tb-block {
        display: block !important;
    }

	/*-- 改行 --*/

	.br-768-none br {
		display: none;
	}

	.br-768-block br {
		display: block;
	}
  
	/*-----------------------------------------------------------
	ボタン
	-----------------------------------------------------------*/
  
    .back-btn {
        max-width: 300px;
        padding: 20px;
        font-size: 18px;
    }

    .anchor-contents03 {
        grid-template-columns: repeat(3, 1fr);
    }

    .anchor-box {
        height: 80px;
    }  
  
	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/
  
    .title01 {
      font-size: 30px;
    }

    .title02 {
      font-size: 28px;
    }

    .en-title01 {
      font-size: 16px;
    }

	/*-----------------------------------------------------------
	テキスト
	-----------------------------------------------------------*/

	.text01 {
		font-size: 16px;
	}

	.text02 {
		font-size: 14px;
	}

	/*-----------------------------------------------------------
	テーブル
	-----------------------------------------------------------*/

	.base-table {
		font-size: 14px;
	}

	/*-----------------------------------------------------------
	ヘッダー
	-----------------------------------------------------------*/
  
    .header-right {
      	flex-direction: column-reverse;
        align-items: flex-end !important;
    }

    .header-btn-row {
        width: 100%;
    }
  
    .header-btn-text {
        font-size: 16px;
    }

    .hamburger-btn {
        position: relative;
    }
  
    .nav-content-inner {
        padding: 120px 15px 100px;
    }
  
    .nav-link {
        font-size: 18px;
		padding: 15px 5px;
    }
  
    .nav-link:hover {
        color: var(--white);
      	text-decoration: underline;
    }
  
  	.nav-content {
        overflow-y: auto;
    }

	/* スマホ時 */

	.sp-nav {
		display: none;
	}

	.sp-nav-btn {
		display: none;
	}

	/*-----------------------------------------------------------
	フッター
	-----------------------------------------------------------*/
  
    .footer-contact-tel-box {
		border-bottom: 0;
    }

	.footer-right:after {
        content: "";
		width: 1px;
		height: 150%;
		top: 0;
		bottom: 0;
		left: auto;
		right: 47%;
		margin: auto;
	}


}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

}/* min-width: 992px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1024px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	body {
		font-size: 15px;
	}

	.strong-primary strong {
		font-size: 18px;
	}

    .d-tb-block {
        display: none !important;
    }
  
	.d-pc-block {
        display: block !important;
    }

	/*-- 改行 --*/

	.br-1024-none br {
		display: none;
	}

	.br-1024-block br {
		display: block;
	}
  
	/*-----------------------------------------------------------
	ボタン
	-----------------------------------------------------------*/

    .anchor-box {
        height: 90px;
    }  
  
	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/
  
  	.title01 {
          font-size: 36px;
    }

  	.title02 {
          font-size: 32px;
    }


	/*-----------------------------------------------------------
	テキスト
	-----------------------------------------------------------*/

	.lead-text-box {
		font-size: 18px;
	}

	.text01 {
		font-size: 15px;
	}		

	/*-----------------------------------------------------------
	ブロック
	-----------------------------------------------------------*/

	.wrapper01 {
		padding: 150px 0 150px;
	}

	.wrapper02 {
		padding: 160px 0;
	}
  
    .anchor-contents03 {
        gap: 20px;
    }

	/*-----------------------------------------------------------
	テーブル
	-----------------------------------------------------------*/

	.base-table {
		font-size: 16px;
	}
		
	/*-----------------------------------------------------------
	ページャー
	-----------------------------------------------------------*/

	.webgene-pagination > ul > li{
		margin: 80px 10px 0;
	}

	/*-----------------------------------------------------------
	バナーリンク
	-----------------------------------------------------------*/

	.banner-wrapper {
		padding: 146px 0 0;
	}

	.banner-row {
		margin-top: -40px;
	}

	.banner-col {
		margin: 40px 0 0;
	}

	.banner-link {
		/* padding: 105px 15px 95px; */
	}

	.banner-link-inner:after {
		margin: 32px auto 0;
	}

	.link-img-box {
		min-height: 560px !important;
	}

	/*-----------------------------------------------------------
	ヘッダー
	-----------------------------------------------------------*/

	.header-navi {
        margin: 0 14px 0 0 !important;
        font-size: 13px !important;
    }
  
	.nav-second {
        width: 359px;
    }

    /*-----------------------------------------------------------
    is-scroll
    -----------------------------------------------------------*/
    
    .is-scroll .header-area {
        padding: 15px 15px 15px 15px !important;
    }


	/*-----------------------------------------------------------
	フッター
	-----------------------------------------------------------*/

	.footer-contact-left {
		border-bottom: 0;
		border-right: 1px solid #fff;
		padding: 0 15px 0 0;
	}

	.footer-right:after {
		height: 100%;
		right: 43%;
	}


}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	body {
		font-size: 16px;
	}

	.strong-primary strong {
		font-size: 20px;
	}

	/*-- 改行 --*/

	.br-1200-none br {
		display: none;
	}

	.br-1200-block br {
		display: block;
	}
  
	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/

	/*-----------------------------------------------------------
	テキスト
	-----------------------------------------------------------*/

	.text01 {
		font-size: 18px;
	}

	.text02 {
		font-size: 16px;
	}


	/*-----------------------------------------------------------
	下層カバー
	-----------------------------------------------------------*/

	.in-cover-title {
		font-size: 70px;
	}

	/*-----------------------------------------------------------
	ボタン
	-----------------------------------------------------------*/
  
    .btn01 {
		font-size: 18px;
    }
    .anchor-contents {
        gap: 20px;
    }
  
	/*-----------------------------------------------------------
	ヘッダー
	-----------------------------------------------------------*/
	.gnav {
		display: flex !important;
	}
  
    .header-area {
        padding: 30px 15px 30px 15px !important;
    }
  
    .header-frame {
        padding: 16px 15px 16px 15px !important;
    }
  
    .header-right {
		align-items: center !important;
		flex-direction: row;
	}

    .header-navi-row {
        margin: 0;
    }

	.nav-second {
	    padding: 40px 0 0;
	}
  
    .header-btn-row {
		width: 38%;
    }
  
    .header-tel-btn {
        font-size: 17px !important;
        margin: 0 16px 0 0;
    }
  
    .header-btn-text {
        font-size: 14px !important;
    }
  
    .header-btn02 {
        padding: 8px 15px 7px;
        width: 48%;
    }
  
 	/*-----------------------------------------------------------
	フッター
	-----------------------------------------------------------*/

	.footer-contact-tel-box {
		font-size: 40px !important;
	}
		

}/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1300px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	body {
		font-size: 18px;
	}

	.strong-primary strong {
		font-size: 23px;
	}


	.navi-link01 {
		font-size: 20px;
	}

	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/
  
 	/*-----------------------------------------------------------
	フッター
	-----------------------------------------------------------*/

	.footer-contact-btn-text {
        font-size: 32px !important;
    }
  


}/* min-width: 1300px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	/*-- 改行 --*/

	.br-1400-none br {
		display: none;
	}

	.br-1400-block br {
		display: block;
	}

	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/

  
	/*-----------------------------------------------------------
	ボタン
	-----------------------------------------------------------*/
  
    .btn01 {
        font-size: 20px;
    }
 
	/*-----------------------------------------------------------
	ヘッダー
	-----------------------------------------------------------*/

    .header-tel-btn {
        font-size: 20px !important;
        margin: 0 20px 0 0;
    }
  
    .header-btn-text {
        font-size: 18px !important;
    }
  
    .header-navi {
        font-size: 15px !important;
    }
  
	/*-----------------------------------------------------------
	フッター
	-----------------------------------------------------------*/

	.footer-contact-tel-box {
		font-size: 45px !important;
	}

}/* min-width: 1400px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	/*-- 改行 --*/

	.br-1500-none br {
		display: none;
	}

	.br-1500-block br {
		display: block;
	}

	/*-----------------------------------------------------------
	タイトル
	-----------------------------------------------------------*/
  

	/*-----------------------------------------------------------
	ヘッダー
	-----------------------------------------------------------*/
  
    .header-navi {
        margin: 0 16px 0 0 !important;
        font-size: 15px !important;
    }

	.nav-single-link {
	    padding-right: 24px;
	}
  
    .header-btn-row {
        width: 36%;
    }
  
    .header-tel-btn {
        font-size: 24px !important;
    }

	.gnav-link {
		font-size: 18px !important;
	}
  
	/*-----------------------------------------------------------
	フッター
	-----------------------------------------------------------*/
  
    .footer-contact-text-box {
          margin: 60px 0 0 0 !important;
	}

}/* min-width: 1500px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {
  
	/*-----------------------------------------------------------
	全体スタイル
	-----------------------------------------------------------*/

	/*-- 改行 --*/

	.br-1600-none br {
		display: none;
	}

	.br-1600-block br {
		display: block;
	}
  
	/*-----------------------------------------------------------
	ヘッダー
	-----------------------------------------------------------*/
  
    .hamburger-btn-inner {
        right: 30px;
    }

}/* min-width: 1600px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1800px) {
  
    .header-navi {
        font-size: 18px !important;
        margin: 0 32px 0 0 !important;
    }
  
    .header-btn-row {
      	width: 33.8%;
   }
  
  	.header-tel-btn {
    	font-size: 28px !important;
    	margin: 0 38px 0 0;
   }
  
    .header-btn-text {
        font-size: 20px !important;
    }
  
  
}/* min-width: 1800px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */ 